
Smart Proxy - Bug #677

netsh path is wrong on windows 2003

02/20/2011 10:48 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the netsh path on windows 2008 is different than 2003.

Related issues:

Related to Smart Proxy - Feature #64: Add Microsoft DHCP support Closed 11/05/2009

History

#1 - 02/20/2011 10:49 AM - Ohad Levy

it should simply be c:\windows\system32\cmd

#2 - 03/01/2011 07:22 AM - Paul Kelly

- Status changed from New to Closed

The fix for this lib/proxy/dhcp/server/native_ms.rb:111 was rolled into #64
